.containerImage {
    height: 100vh;
    text-align: center;
    color: #fff;
    left: 0;
    z-index: -1;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}

.backgroundImage {
    width: 100vw;
    filter: brightness(50%);
    opacity: 0.10;
}

.textIntroduction {
    position: absolute;
    width: 70vw;
    font-size: 7vw;
    margin: 0;
}

.contraste {
    background-color: rgba(247, 127, 92, 0.8);
    color: #fff;
    padding: 0px 10px;
}

.start {
    font-size: 30px;
    cursor: pointer;
    transition: ease-in-out all 200ms;
}

.start:hover {
    font-size: 31px;
}

.homeTextLeft{
    font-size: 25px;
    color: #000000;
    text-align: left;
    background-color: red;
    width: 35%;
    justify-self: left;
}

.homeTextRight{
    font-size: 25px;
    color: #000000;
    text-align: left;
    background-color: red;
    justify-content: right;
    width: 35%;
}


.homeTextTitle{
    font-size: 75px;
    color: #f77f5c;
    font-weight: bold;
}

.homeTextHelp{
    font-size: 25px;
    color: #f77f5c;
    font-weight: bold;
    align-content: center;
}
